/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu06_b.png') left bottom no-repeat; 

} 


/* 階層別CSS */ 

#main h5{
	font-weight:bold;
	color:#000000;
	margin-left:0px;
}

#main p{
	margin:15px 0 0 15px;
}

#main .water_wrap{
	padding:2% 5px 10px 0;
	margin: 2%;
	background-color: #F5FBFF;
	border:none;
	line-height:1.5em;

}

#main .gray_wrap{
	padding:0px;
	width: 420px;
	margin:auto;
	font-size:small;

}


/*リストqa*/


#main dl.qa{
	line-height:1.5em;
	padding:0 15px;
	margin-top:0px;
}

#main dl.qa dt{
	clear: left;
	float: left;
	width: 3em;
	font-weight:bold;

}

#main dl.qa dd {
	margin-left:1.5em;
	line-height:1.5em;
	padding-left:1.5em;

}

/* --- qalist-100309-- */
div.qalist {
width: 420px; 
}

div.qalist dl {
width: 100%; /* 新着リストの幅 */
margin: 20px;
border-top: none; /* 新着リストの上境界線 */
}

/* --- num&cap --- */
div.qalist dt {
width: 20%; 
float: left;
padding: 7px 0 6px 25px; /* パディング（上右下左） */
line-height: 120%;
font-weight:bold;

}

/* --- page --- */
div.qalist dd {
margin: 0;
padding: 7px 1px 6px 6.6em; /* pageエリアのパディング（上右下左） */
line-height: 120%;
}


/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}



/*qa*/



ul.setumei li{
   list-style-type:none
   } 
   
   


/*qa2-4*/

ul.qa2-4 li{
   list-style-image:url(../images/yajirushi.gif);
   display: inline;
   margin: 0 10px;
}


#main table.qa2-4{
    width:400px;
	margin-left:20px;
	padding: 7px;
	background-color: #F5FBFF;
	border-collapse:collapse;
	border:1px #000000 solid;
}

th.kouji{
	width:50px;
	text-align:center;
	white-space:nowrap;
	border-collapse:collapse;
	border:1px #000000 solid;
	}


th.handan{
	width:350px;
	text-align:center;
	border-collapse:collapse;
	border:1px #000000 solid;
	}

	
td.kouji{
	width:50px;
	text-align:center;
	white-space:nowrap;
	border-collapse:collapse;
	border:1px #000000 solid;
	}


td.handan{
	width:350px;
	text-align:left;
	border-collapse:collapse;
	border:1px #000000 solid;
	}

/*qa2-6*/

#main table.download1  {
	width: 350px;
	margin-left:20px;
	border:dashed 1px #CCCCCC;
	border-collapse:collapse;
}

td.title {
    background-image:url(../images/yajirushi.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:1.5em;
	width:100px;
	vertical-align:middle; 
	border:dashed 1px #CCCCCC;
	border-collapse:collapse;	
}


td.excel {
    background-image: url(images/excel.gif); 
	background-repeat: no-repeat; 
	background-position: right 50%;
	padding-right: 1.5em;
	text-align:left;
	width: 100px;
	border:dashed 1px #CCCCCC;
	border-collapse:collapse;	
}

td.pdf {
    background-image: url(../images/pdf.gif);
	background-position: right 50%;
	background-repeat:no-repeat;
	padding-right: 1.5em;
	text-align:right;	
    width: 100px;
	border:dashed 1px #CCCCCC;
	border-collapse:collapse;	
}

#main td.rei{
	text-align:center;
    width: 100px;	
	border:dashed 1px #CCCCCC;
	border-collapse:collapse;		
	}
	

/*qa2-8*/

#main table.qa2-8{
    width:450px;
	border-collapse: collapse;
	margin-left:15px;
	border:1px #3300FF solid;
	font-size:normal;
	font-style:small;
	background-color:#FFFFFF;
}

th.kikan{
	width:120px;
	text-align:center;
	background-color:#E6E6FF;
	border-collapse: collapse;	
	border:1px #3300FF solid;
	
}

th.nichigaku{
	width:100px;
	text-align:center;
	background-color:#E6E6FF;
	border-collapse: collapse;	
	border:1px #3300FF solid;
}

th.syousi{
	text-align:center;
	background-color:#E6E6FF;
	border-collapse: collapse;	
	border:1px #3300FF solid;
}


th.day_title{
	width:120px;
	text-align:center;
	background-color:#E6E6FF;
	border-collapse: collapse;	
	border:1px #3300FF solid;
	}

th.day{
	width:120px;
	text-align:center;
	background-color:#FFFFFF;
	border-collapse: collapse;	
	border:1px #3300FF solid;
	}

td.kikan{
	width:55px;
	text-align:center;
	background-color:#E6E6FF;
	border-collapse: collapse;	
	border:1px #3300FF solid;
	}

td.nichigaku{
	width:85px;
	text-align:center;
	background-color:#E6E6FF;
	border-collapse: collapse;	
	border:1px #3300FF solid;
	}

td.day_title{
	width:140px;
	text-align:center;
	background-color:#E6E6FF;
	border-collapse: collapse;	
	border:1px #3300FF solid;
	}

td.day{
	width:140px;
	text-align:center;
	background-color:#FFFFFF;
	border-collapse: collapse;	
	border:1px #3300FF solid;
	}
	
td.syousi{
	text-align:center;
	border-collapse: collapse;	
	border:1px #3300FF solid;
}	

/**/
	

/*アンケートフォーム*/
#main table.form{
    width:400px;
	margin-left:20px;
	padding: 7px;
	background-color:#f0f0f0;
	border:none;
	border-color:#f0f0f0;
	}

#main td.enq{
    text-align:left;
	font-size:80%;
	border:none;
    }
	
#main td.come{
    text-align:left;
	font-size:80%;
	border:none;
    }
	
#main td.input{
    text-align:center;
	font-size:80%;
	border:none;
    }	
	
/**/





/* 090612 */ 

p.bold
{
font:bold}

tr.blue
{
background-color:#F5FBFF
}

#main table.purple th{
	background-color: #E6E6FF;

}

/* 090616 */ 
#main span.excel{
	text-align:right;
	background-image:url('../images/excel.gif');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:1.5em;
}

#main span.pdf{
	width:90px;
	text-align:right;
	background-image:url('../images/pdf.gif');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:1.5em;

}


	
/* 建退共qa　2009/06/23 */

table.qa2-8{
	width:420px;
	border-collapse: collapse;
	margin-left:15px;
	border:1px #3300FF solid;
	font-size:normal;
	font-style:small;
	background-color:#FFFFFF;
}

th.kikan{
	width:50px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
}

th.nichigaku{
	width:85px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
}

th.syousi{
	text-align:center;
	background-color:#E6E6FF;
		border:1px #3300FF solid;
}


th.day_title{
	width:120px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	}

th.day{
	width:120px;
	text-align:center;
	background-color:#FFFFFF;
	border:1px #3300FF solid;
	}

td.kikan{
	width:45px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	}

td.nichigaku{
	width:85px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	}

td.day_title{
	width:145px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	}

td.day{
	width:145px;
	text-align:center;
	background-color:#FFFFFF;
	border:1px #3300FF solid;
	}
	
table.qa2-4{
	width:420px;
	border-collapse: collapse;
	margin-left:15px;
	border:1px #3300FF solid;
	cellspacing:1px;
	cellpadding:1px;
	font-size:normal;
	font-style:small;
	background-color:#FFFFFF;
}

th.kouji{
	width:80px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	cellspacing:1px;
	cellpadding:1px;
	}


th.handan{
	width:350px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	cellspacing:1px;
	cellpadding:1px;
	}
	
td.kouji{
	width:80px;
	text-align:center;
	top: auto;
	background-color:#FFFFFF;
	border:1px #3300FF solid;
	cellspacing:1px;
	cellpadding:1px;
	}


td.handan{
	width:350px;
	text-align:left;
	background-color:#FFFFFF;
	border:1px #3300FF solid;
	cellspacing:1px;
	cellpadding:1px;
	}
